@font-face {
  font-family: hobo;
  src: url("Hobo BT.ttf"); 
}

body {
  background-color: black;
}

p {
	color: white;	
	font-family: verdana, Arial, Helvetica;
	font-size: 15px;
}

p.small {	
	font-family: verdana, Arial, Helvetica;
	font-size: 8px;
}

a {
  color: white;
  text-decoration: none;
}

a :link {
  color: white;
  text-decoration: none;
}

a:visited {
  color: white;
  text-decoration: none;
}

a:hover {
  color: red;
  text-decoration: none;
}

a:active {
  color: red;
  text-decoration: none;
}

h1 {
	  color: white;
	  text-align: center;
	  font-family: hobo;
	  font-size: 35px;
text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
} 

h2 {
	  color: white;
	  text-align: center;
	  font-family: hobo;
	  font-size: 45px;
text-shadow: 2px 2px 5px red;
} 

h3 {
	  color: red;
	  text-align: center;
	  font-family: hobo;
	  font-size: 25px;
} 

h4 {
	  color: white;
	  text-align: center;
	  font-family: hobo;
	  font-size: 40px;
} 

h5 {
	  color: white;
	  text-align: center;
	  font-family: hobo;
	  font-size: 25px;
text-shadow: 2px 2px 5px red;
} 

h6 {
	  color: red;
	  text-align: center;
	  font-family: hobo;
	  font-size: 40px;
} 

